@charset "UTF-8";



.page_image {
  border-bottom: 1px solid #d3d3d3;
}

/* ----- item_cate ----- */
.item_cate {
  margin-bottom: 50px;
}

.item_cate h3 {
  border-bottom: 1px solid #d3d3d3;
  padding-bottom: 5px;
}

.item_cate > div {
  border-bottom: 1px solid #d3d3d3;
  margin-bottom: 10px;
}

.item_cate .item_area {
  width: 280px;
}

.item_cate .item_area p {
  margin-bottom: 5px;
}

.item_cate > p {
  font-size: 10px;
  margin-top: 0;
}



























